Subject: Re: Salary
From: Hannah Joyce Salut <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, [email-masked], "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Date: Tue, 14 Feb 2023 18:48:23 +0800

Hi,

I want to speak to Deeksha. Just provide the time and date. Thank you

On Tue, Feb 14, 2023, 6:36 PM Saurabh Dadu, <[email-masked]>
wrote:

> Hi Hannah,
>
> I feel its best for you to discuss this either with Deeksha or me on a
> call, so this can be resolved.
>
> I am sorry you find us to be unfair, however from where we see things we
> find that you've been unfair. Having said that I have already proposed to
> you a middle ground to resolve the situation.
>
> Kind regards,
>
> Saurabh
> ------------------------------
> *From:* Hannah Joyce Salut <[email-masked]>
> *Sent:* 14 February 2023 4:03 PM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* Deeksha Dadu <[email-masked]>; [email-masked] <
> [email-masked]>; Swati Shukla (LSM ACCOUNTS) <
> [email-masked]>
> *Subject:* Re: Salary
>
> Hi Saurabh,
>
> I am not threatening you, it's just that you're not fair to me. You hold
> my salary for 1 week without telling me the reason. You disabled all my
> access (Teams, Zimbra...) right after Pritish talked to me not to work
> anymore. Also, I tried to file a resignation since last year but Deeksha
> won't let me. I have all the screen shot of our conversations.
>
> All I want is my salary for January in full. You keep me waiting even
> though you know I needed it. I will wait til tomorrow morning for my
> salary.
>
> Thanks!!
>
>
> On Tue, Feb 14, 2023, 4:02 PM Saurabh Dadu, <[email-masked]>
> wrote:
>
> Dear Hannah,
>
> Thank you for the threat. We tried to offer you our utmost cooperation by
> offering to waive part of your notice. However since you have now
> threatened us, we do not wish to offer any exceptional treatment to you. We
> must only work with you under the terms of agreement. We can only and only
> pay you what we legally owe you as per the terms of agreement.
>
> Also please let me remind you that in the event you take such a step, that
> would be breach of agreement and you would be liable to pay damages. You
> reaching out to the client is legally a violation of the agreement we have,
> and we reserve the right to take recourse to all legal remedies available
> to us under the law.
>
> I hope better sense would prevail, and you would not want to take a step
> that may further hurt your interest.
>
> Regards,
>
> Saurabh Dadu
> LiveSalesman
>
> On 14-Feb-2023, at 12:12 PM, Hannah Joyce Salut <[email-masked]>
> wrote:
>
> 
> Hi Saurabh,
>
> I totally disgree to your email and when Pritish said I didn't want to
> continue any further. What can I do if Deekha has a permission to terminate
> me.
>
> Sorry for this, I need my January salary in full. I have a high respect
> for you. But if you still not pay me I have no choice but to seek help from
> Linda Townsend and Rebecca Dybala of Release.
>
>
> Thanks!
>
>
>
>
> On Tue, Feb 14, 2023, 1:27 PM Saurabh Dadu, <[email-masked]>
> wrote:
>
> Dear Hannah,
>
> Thank you for your email. I've dug a little deeper and had conversations
> about you with Pritish.
>
> Below is your attendance record
>
>
> 01-Feb-23
> Half Day
> Logged out at 01:54 IST
> 02-Feb-23 WO
> 03-Feb-23 Absent
> Hannah Logged out and asked to mark absent
> 04-Feb-23 Absent No show
> 05-Feb-23 WO
> 06-Feb-23 0800-1700
> 07-Feb-23 Absent Logged out without informing, worked 2.5 hours
> 08-Feb-23
> Half Day
> Hannah Logged out at 1.37 AM IST
> 09-Feb-23 WO
> 10-Feb-23 Absent
> Pritish had a call with you to discuss your constant no shows, leaving the
> shift unattended whenever you wanted and logging out at your own
> discretion. To which you told him you do not wish to continue any further.
> This clearly meant you wish to terminate your agreement with the company
> without serving the due notice period.
>
> Additionally, your record for the past days is clearly indicating that you
> did not wish to continue.
>
> Your unprofessional behaviour has caused a lot of difficulty for the
> company and your team mates.
>
> We have no choice but to treat this as termination without notice, and
> recover the cost of unserved notice from your full and final settlement.
>
> As a gesture of goodwill, we will reduce the amount of unserved notice
> period from 1 month to 15 days.
>
> My colleagues will calculate the amount, and confirm to you so you can
> send the invoice to us. Once we receive your revised invoice it will be
> paid within 2 working days.
>
> Kind regards,
>
> Saurabh
>
>
>
> ------------------------------
> *From:* Hannah Joyce Salut <[email-masked]>
> *Sent:* 14 February 2023 7:24 AM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* Deeksha Dadu <[email-masked]>; [email-masked] <
> [email-masked]>; Swati Shukla (LSM ACCOUNTS) <
> [email-masked]>
> *Subject:* Re: Salary
>
> Hi,
>
> Please process at least my January salary. Again and again, I need my
> money for my medical expenses. I have a high risk pregnancy that requires
> serious medical attention. Every minute counts..
>
> I'll wait until 12 PM PST.
>
> Thank you!
>
>
> Hannah
>
>
>
> On Mon, Feb 13, 2023, 1:22 PM Hannah Joyce Salut, <
> [email-masked]> wrote:
>
> Hi Saurabh,
>
> I hope you are well too. Last Friday, Pritish asked me not to work
> anymore. He said he already spoke to Deeksha about it. I even logged in for
> work that day. After that, I can no longer access MS Teams which my
> understanding was you already terminate me.
>
> I've already uploaded my January invoice last week. You may also check my
> February logged ins.
>
> Please understand that I've waited for almost a week now. I can't wait
> again for another day for my salary. I need my salary ASAP as I have
> pending doctor's appointment and some lab tests to do.
>
> Thank you!
>
>
> Hannah
>
> On Mon, Feb 13, 2023, 12:12 PM Saurabh Dadu, <[email-masked]>
> wrote:
>
> Hi Hannah,
>
> Thank you for your email. I hope you feeling better now.
>
> I’ve spoken to my colleagues and it’s my understanding that you resigned
> without serving the due notice of one month.
>
> Have also been told that there have been several absences without leaves.
>
> By colleagues In finance would prepare your full and final settlement
> after making necessary deductions for the answer of notice period and the
> absences without leaves. They will send you the calculations this week.
> Whatever amount is then payable after such adjustments will be transferred
> to you within this week.
>
> Regards,
>
> Saurabh Dadu
>
>
> On 13-Feb-2023, at 7:57 AM, Hannah Joyce Salut <[email-masked]>
> wrote:
>
> 
> Hi Deeksha,
>
> Good morning! Hope you are doing well. May I know what time will I expect
> my salary to be paid? I've waited for almost a week now.
>
> Your response is highly appreciated. Thank you very much.
>
>
> Hannah
>
>
> On Fri, Feb 10, 2023, 10:30 PM Hannah Joyce Salut, <
> [email-masked]> wrote:
>
> Hi Deeksha,
>
> I don't know where to contact you. But please for the last time(hopefully
> not), pay me $490 for my January salary that's all I ask. I will not
> request any Loyalty bonus. I badly needed money for my medicines and lab
> tests.
>
> A complete salary of $490 for January will be enough. Even you will not
> pay my remaining February salary.
>
> Thank you so much and grateful for 13 months working in LiveSalesman!
>
>
> Hannah Salut
>
>